---
- version: 2.6.9
  date: '2021-11-24'
  post: "/en/news/2021/11/24/ruby-2-6-9-released/"
  url:
    bz2: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.9.tar.bz2
    gz: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.9.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.9.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/2.6/ruby-2.6.9.zip
  size:
    bz2: 14137792
    gz: 16202802
    xz: 11590064
    zip: 19869379
  sha1:
    bz2: a482c36645e7ff4596c6aca2cf96d15481fcfc5e
    gz: 00e69747e7e2b87155c65b4003470313e4403b0a
    xz: fc67ca162010aac4af49d73a8c48be5cb2fb5907
    zip: 41a60c783306f4b47b867bd19d16688b546b8e3a
  sha256:
    bz2: a0639060c4519572e51828eb742f09dd40f154c820f6007246de7a2090e3ee45
    gz: eb7bae7aac64bf9eb2153710a4cafae450ccbb62ae6f63d573e1786178b0efbb
    xz: 6a041d82ae6e0f02ccb1465e620d94a7196489d8a13d6018a160da42ebc1eece
    zip: 2480dbdc72d3dc832d8254e938e4861ca54a5337edd6f358e5202fd2a5339eec
  sha512:
    bz2: ff067ebc059094c0a9a0debf54a37aad2c85f7ed47be59299041c9c03a7701529f5063ff32a1b8c56d48ee8585015acba63602ed0176b2797d263d43d67aa241
    gz: 24bd6c8f528907349bcf392ed75a2d767b93a35a9f4c839267873d1dde862d3292d1682e0edc56c078a2690de76a045ef866f54eab8a330a18771f0b234c5993
    xz: f60aa89e685cea324185eb0d13e6b44caef4e4f761cbf9ea1386ae70e39faf3866ac01e4bb5354574f2583e74290b8c80eaf63d126040d52368be6c771476451
    zip: 9073e0fc5040434f15158f24c6a551286bc5f1c4c1cb54d6e3debb4ac039187a4f274a217bdb5c8489c72360c65d708f89eb0f2472a1f9232fcfee8e296dec57
